PRODUCT STUDIO
Imagini produs1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS1910-48
Zyxel GS1910-48 Switch
SKU: ZYXGS1910-48
Zyxel GS1910-48, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
Zyxel GS1910-48 Switch
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Oglinzire gateway conexiune
Da
Suport 10G
Nu
Tehnologie de cablaj Ethernet cu cupru
Funcționalități DHCP
Suport Power over Ethernet Poe
Nu
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1ab, IEEE 802.1p, IEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Numărul de porturi Ethernet Gigabit de cupru
48
Număr de porturi combo SFP
4
Securitate
LVD
Algoritm de securitate suportat
802.1x RADIUS
Declarații de conformitate
Management bazat pe web
Da
Culoare produs
Suport de control Akis
Da
Strat de contact
Tip tastă
Listă de control conexiune ACL
Da
Filtraje adresă MAC
Da
Brand
Zyxel
Categorie
Comutatoare de rețea
Numele produsului
GS1910-48
GTIN EAN UPC
0760559120221,
Categorie
Comutatoare de rețea
Marca
Zyxel
Nume produs
GS1910-48
Piațe vândute
WW, NL
Data adăugării în sistem
2012-09-20
Data producției
Cod produs
GS1910-48
Limitare viteză
Da
Suport MIB
RFC 1213 MIB II, IEEE 802.1Q, RFC 2819 RMON, RFC 3414, RFC 3415, RFC 4133, RFC 4188, IEEE 802.1 MSTP, IEEE 802.3AB LLDP-MIB, IEEE 802.3ad LACP MIB
Protocole de management
SNMP v1,v2c, v3
®